@charset "UTF-8";

#preview {
    margin-top:-50px;
}

.bread{
    padding:15px;
    box-sizing:border-box;
    font-size:12px;
}
.bread #breadcrumbs a{
    color:#646464;
    text-decoration:underline;
}

#because_new .item_cell::before{
    content:'';
    width:60px;
    height:60px;
    background-image:url(../images/because/icon_new.png);
    background-size:60px;
    position:absolute;
    margin:5px;
    pointer-events:none;
}

#contents h2{
    text-align:center;
}

#contents h2 img{
    height:21px;
}

#top_image{
    text-align:center;
    margin-bottom:73px;
    padding-top:50px;
}

#top_image img{
    max-width:310px;
    width:100%;
}

#contents .free_ranking{
    display: grid;
    margin-top:42px;
    gap: 42px;
    grid-template-columns: repeat(3, 285px);
}
#contents .item_cell a{
    font-size:14px;
    font-weight:bold!important;
    text-decoration:none;
}

#contents .item_cell .item_name{
    margin-top:15px;
    margin-bottom:8px;
    display:inline-block;
    padding:0;
}

#contents .item_cell .item_price{
    padding:0;
}

#contents .item_cell a:hover{
    text-decoration:none;
}

#contents .item_cell .thumb{
    max-height:285px;
    max-width:285px;
    height:100%;
    width:100%;
    margin:auto;
    overflow: hidden;
}

#contents .item_cell .thumb img{
    display:block;
    height:100%;
    margin:auto;
}

#column_body{
    margin-top:0;
}

#background{
    background-color:#fff;
}
#background #SEARCH_MAX_ROW_LIST{
    display:none;
}
#background .pagelink{
    text-align:center;
    margin-bottom:20px;
    font-size:14px;
}
#contents {
    max-width:940px;
    background-color:#fff;
    margin:auto;
    margin-top:50px;
}
#instagram{
    position:fixed;
    right:15px;
    top:65px;
}
#instagram img{
    width:36px;
    height:36px;
}

#contents .sec_wrapper{
    margin-bottom:100px;
}
#contents ul.menu{
    display:flex;
    justify-content:center;
    margin-bottom:62px;
}
#contents ul.menu li{
    padding-right:10px;
    cursor:pointer;
}
#contents ul.menu li:before{
    content:'';
    display:inline-block;
    height:14px;
    width:10px;
    padding-left:10px;;
    background-image:url(../images/because/menu_slash.png);
    background-size: contain;
    background-repeat:no-repeat;
}
#contents ul.menu li:first-child:before{
    display:none;
}
#contents ul.menu li:last-child{
    padding-right:0;
}
#contents ul.menu li img{
    height:14px;
}
#main {
    max-width:940px;
    background-color:#fff;
    margin:auto;
}

.top p{
    font-size:16px;
    line-height:2em;
    color:#333;
}

.top strong{
    color:#80273F;
    font-weight:bold;
}

.top_image{
    max-width:1200px;
}

.top_hr{
    height:10px;
    background: #a1a1a1; /* Old browsers */
    background: -moz-linear-gradient(top, #a1a1a1 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #a1a1a1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #a1a1a1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.top_image img{
    width:100%;
}

.txt_box{
    box-sizing:border-box;
    padding:20px;
    text-align:left;
}

h1.tokushu_title{
    padding-top:15px;
    padding-bottom:15px;
    font-weight:bold;
    text-align:center;
    color:#fff;
    background-color:#0E213F;
    margin-bottom:0;
}

h1.tokushu_title span{
    display:block;
    font-size:2.2em;
}

h1 span.english{
    font-size:1.5em;
}

.top h2{
    text-align:center;
    font-size:1.6em;
    color:#fff;
    background-color:#0E213F;
    padding:15px 0;
}

.items h2{
    text-align:center;
    font-size:20px;
    color:#fff;
    background-color:#0E213F;
    padding:15px 0;
}

#column_body h2{
    padding-left:20px;
}

h3{
    font-size:20px;
    margin-bottom:10px;
}

@media screen and (max-width:850px) {
    #main{
        padding-top: 0px;
    }

    #contents .item_cell .item_name{
        padding:0 10px;
    }
    
    #contents .item_cell .item_price{
        padding:0 10px;
    }

    #contents ul.menu li:before{
        display:none;
    }
}

.img img{
    width:280px;
}

.img.f_left{
    float:left;
    margin:0 20px 20px 0;
    
}
.img.f_right{
    float:right;
    margin:0 0 20px 20px;
}

@media screen and (max-width: 850px){
    .img img{
        width:100%;
        float:none;
    }
    .img.f_left{
        float:none;
        margin:0;
        margin-bottom:20px;
    }
    .img.f_right{
        float:none;
        margin:0;
        margin-bottom:20px;
    }
    #container.christmas .img.f_right{
        float:right;
        width:50%;
        margin-left:5px;
    }
}

@media screen and (max-width: 850px){
    .sp_show{
        display:block;
    }
    .tbpc_show{
        display:none;
    }

    .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1_1 {
        justify-content: center;
        visibility:visible!important;
    }
}

._review_score._review_score_50 { background-image:url(../images/star_50.png); }
._review_score._review_score_45 { background-image:url(../images/star_45.png); }
._review_score._review_score_40 { background-image:url(../images/star_40.png); }
._review_score._review_score_35 { background-image:url(../images/star_35.png); }
._review_score._review_score_30 { background-image:url(../images/star_30.png); }
._review_score._review_score_25 { background-image:url(../images/star_25.png); }
._review_score._review_score_20 { background-image:url(../images/star_20.png); }
._review_score._review_score_15 { background-image:url(../images/star_15.png); }
._review_score._review_score_10 { background-image:url(../images/star_10.png); }
._review_score._review_score_05 { background-image:url(../images/star_05.png); }
._review_score._review_score_00 { background-image:url(../images/star_00.png); }


.readmore_btn a{
    padding:3px 10px;
    font-size:1.3em;
    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 40px;
    margin: 0 auto;
    border: 1px solid #494949;
    border-radius: 4px;
    font-size: 0.875rem;
    position: relative;
    transition: opacity 0.25s linear 0s;
    opacity: 1;
    transition: border-color 0.125s linear 0s;
    margin-bottom:25px;
}

.readmore_btn a:hover{
    border: 1px solid #E17100;
    text-decoration:none;
    opacity:0.8;
}

.top ul{
    font-size:16px;
    line-height:2em;
    color:#333;
}

.top ul li{
    list-style-type:disc;
    margin-left:20px;
}

.top_navigation{
    display:flex;
    justify-content:center;
    background-color:#0E213F;
}

.top_navigation .button a{
    display:block;
    justify-content:center;
	padding: 20px 40px;
	font-size:1.3em;
    background-color:#1b407a;
    color:#fff;
    margin:0 1px;;
}

.anker{
	padding-top:60px;
	margin-top:-60px;
}

#global_header .inner h1 #logo_global img {
  max-width: 220px!important;
  width: 220px!important;
}

@media screen and (min-width: 851px){
    .sp_show{
        display:none;
    }
    .tbpc_show{
        display:block;
    }
}

@media screen and (max-width: 850px){
    .sp_show{
        display:block!important;
    }
    .tbpc_show{
        display:none!important;
    }

    #contents .free_ranking {
        width:100%;
        box-sizing:border-box;
        grid-template-columns:repeat(2,1fr);
        gap:unset;

    }
    #contents .free_ranking .item_cell{
        width:auto;
        margin:0;
        margin-bottom:15px;
        padding:0;
    }
    #contents .item_cell .thumb{
        height:180px;
        padding:5px;
        box-sizing:border-box;
    }

    #contents .item_cell .thumb img{
    }

    ul.menu{
    display:flex;
    flex-wrap:wrap;
    margin-bottom:50px;
    }
    ul.menu li{
        width:50%;
        padding:17px;
        padding-right:17px!important;
        cursor:pointer;
        text-align:center;
        box-sizing:border-box;
    }
    ul.menu li:last-child{
        padding-right:0;
    }
    ul.menu li img{
        width:auto;
        display:inline;
        padding-bottom:10px;
    }
    #top_image{
        text-align:center;
        margin-bottom:50px;
        padding-top:50px;
    }
    #top_image img{
        max-width:270px;
        width:100%;
    }
    #because_new .item_cell::before{
        content:'';
        width:50px;
        height:50px;
        background-image:url(../images/because/icon_new.png);
        background-size:50px;
        position:absolute;
        margin:10px;
        pointer-events:none;
    }
  
}